How to install libbfb0-dev on Debian Unstable (Sid)